Subject: (urth) Re: Digest urth.v030.n109

From: DhSunanda <dhsunanda at aol.com>
Date: Fri, 11 May 2001 11:59:23 +0000

> > "Vhas a groose.", I translate as "[He] Was a grouse." In
>  > American slang, a grouse is a person who habitually complains. 
>  
>  Dunno. I've seen "to grouse," a verb for a kind of habitual
>  complaining, but I've never heard or seen a nominal form.
>  MW on line only lists (as noun) the bird and "a complaint."
>  
The Shorter Oxford gives a noun form:  "A grumble, a complaint; a reason for 
grumbling". And the very next definition (along the lines of "wicked")  is 
"Austral. & NZ slang.E20.  (Something) good or excellent".

*More Wolfe info & archive of this list at http://www.urth.net/urth/